@charset "utf-8";

/* 공통 */
.countPage.borTop{border-top:1px solid #dbd8d8;padding-top:10px}
.select_box + .select_box{margin-left:6px;}

.w148{width:148px;}

/* 색상 */
.orange{color:#f7735e;}
.green{color:#009c6d;}
.blue{color:#309ebe;}

li.org_bg{padding-left:10px;background:url('../images/common/li_bg01.gif') no-repeat 0 7px;}
li.gre_bg{padding-left:10px;background:url('../images/common/li_bg02.gif') no-repeat 0 7px;}
li.blue_bg{padding-left:10px;background:url('../images/common/li_bg03.gif') no-repeat 0 7px;}

/* 텍스트정렬 */
.t_center{text-align:center;}
.t_left{text-align:left;}
.t_right{text-align:right;}

/* 버튼 */
.btn_box{clear:both;overflow:hidden;padding-top:23px;}
.btn_box .f_left{float:left;}
.btn_box .f_right{float:right;}
.btn_left{text-align:left;padding-top:23px;}
.btn_right{text-align:right;padding-top:23px;}
.btn_box a + a{margin-left:5px;}


/* 테이블 */
.tableType02 table td.t_center{text-align:center;padding: 12px 20px 12px 20px;}
.tableType02 table td.t_left{text-align:left;padding: 12px 20px 12px 20px;}
.tableType02 table td.t_right{text-align:right;padding: 12px 20px 12px 20px;}

/* 상자 글자 */
.s_box{width:36px;height:19px;line-height:19px;font-size:11px;display: inline-block;text-align:center;margin-right:7px;font-weight: normal;}
.s_box.cWhite{color:#fff;border-radius:5px; background: #50575f;}

.span_org_box{width:70px;height:25px;line-height:25px;margin-right:10px;font-size:13px;text-align:center;display:inline-block;color:#fff !important;background-color:#fa6d56;border-radius:10px;}


/* graphContent */
.graphContent{padding-bottom:60px;}
.graphContent ul:after {content:''; display:block; clear:both;}
.graphContent > ul > li{width:487px;height:537px;padding:30px 22px;display:block;float:left;box-sizing: border-box; background: #fff; box-shadow: 0 5px 17px #e8e8e8; }
.graphContent > ul > li:first-child{margin-right:20px;}
.graphContent > ul > li .title{font-size:19px;color:#222222;}
.graphContent > ul > li .graph_sub{padding-top:24px;padding-left:5px;}
.graphContent > ul > li .graph_sub li{padding-bottom:5px;font-size:14px;font-family:ngb;}
.graphContent .graph_01{padding-top:40px;text-align:center;}
.graphContent > ul > li .sub_title{padding-top:20px; font-size:14px;color:#808080;font-family:ngb;}
.graphContent > ul > li .sub_title li{float:left;padding-left:25px;}
.graphContent > ul > li .sub_title li:first-child{padding-left:0;}
.graphContent > ul > li  .bor_bot{padding-bottom:28px; background: url('../images/sub/bgBottom.png') repeat-x left bottom;}
.graphContent > ul > li .graph_02_t{width:369px;margin:0 auto;padding-top:30px;padding-bottom:10px;text-align:center;clear:both;overflow:hidden;}
.graphContent > ul > li .graph_02_t p{font-size:14px;float:left;width:184px;text-align:center;}
.graphContent > ul > li .graph_02_t p .gre_box{margin-left:7px;color:#fff;padding:1px 0 2px 0; width: 43px; padding-left: 4px; display: inline-block; font-family:ngb;background:url('../images/sub/gre_box_bg.gif') no-repeat 0 0;}
.graphContent > ul > li .graph_02_t p .bold_box{font-family:ngb;margin-left:7px;}
.graphContent > ul > li .graph_02_img{position: relative;width:369px;height:18px;margin:0 auto;border-radius:10px;background-color:#ededed;}
.graphContent > ul > li .graph_02_img .graph_02_line{position: absolute;top:0;left:0;background-color:#249d79;width:50%;height:18px;border-radius:10px;max-width:369px;}
.noneSetting {padding-top:138px; text-align:center; }
.noneSetting p { line-height:33px; color:#333; font-size:22px; margin-bottom:25px;}
.noneSetting span {color:#12703b; font-size:22px; font-family:ngb;}
.graphContent .roundList  { margin:0 0  20px 0;  }
.graphContent .roundList ul { margin-left:-30px; }
.graphContent .roundList ul:after {content:''; display:block; clear:both;}
.graphContent .roundList ul li {float:left; display:table; text-align:center; background:url('../images/sub/bgRound.png') no-repeat; width:148px; height:63px; margin:7px 0 7px 30px;}
.graphContent .roundList ul li a {font-size:14px; color:#5c626a; font-family:ngb; display:table-cell; vertical-align:middle; height:63px; padding:0 5px;}
.graphContent .roundList ul li.two a {/* padding:15px 0; */}
.graphContent .tit02 {font-size:17px; color:#222; margin-bottom:15px;}
.graphContent .tit03 {font-size:18px; color:#222; margin-bottom:35px;}
.graphContent .tit03 em{border:1px solid #c0c0c0; padding:2px 3px; margin-right:5px; color:#999; font-size:11px;}
.graphContent .tit03 a{position: relative;top:2px}


/* verticalGraph */
.verticalGraph{padding-top:15px; text-align:center;}
.verticalGraph ul:after {content:''; display:block; clear:both;}
.verticalGraph li{float:left;width:25%;text-align:center;}
.verticalGraph .percent_t{ width:42px;height:23px;padding-top: 2px;font-size:12px;font-family:ngb;color:#fff;margin:0 auto; margin-bottom:10px;background: url('../images/sub/grapg_03_img_t.png') no-repeat 0 0;box-sizing: border-box;}
.verticalGraph .percent_b{width:42px;height:23px;padding-top: 7px;font-size:12px;font-family:ngb;color:#fff;margin:0 auto; margin-top:10px ;box-sizing: border-box;}
.verticalGraph .percent_b.bg_b1{background: url('../images/sub/grapg_03_img_b1.png') no-repeat 0 0;}
.verticalGraph .percent_b.bg_b2{background: url('../images/sub/grapg_03_img_b2.png') no-repeat 0 0;}
.verticalGraph .percent_b.bg_b3{background: url('../images/sub/grapg_03_img_b3.png') no-repeat 0 0;}
.verticalGraph .percent_b.bg_b4{background: url('../images/sub/grapg_03_img_b4.png') no-repeat 0 0;}
.verticalGraph .percent_title{font-size:14px;color:#777777;padding-top:18px;}
.verticalGraph .percent{position: relative;height:199px; background: url('../images/sub/grapg_03_bg.png') no-repeat 45px 0;}
.verticalGraph .percent span{position: absolute;bottom:0;left:45px;width: 20px;display: block;max-height:199px;margin:0 auto;}
.verticalGraph .percent span em{position: absolute;top:-8px;left:0;}
.verticalGraph .percent span.percent1{height:100%;background: url('../images/sub/grapg_03_img01.png') no-repeat 0 bottom;}
.verticalGraph .percent span.percent2{height:100%;background: url('../images/sub/grapg_03_img02.png') no-repeat 0 bottom;}
.verticalGraph .percent span.percent3{height:100%;background: url('../images/sub/grapg_03_img03.png') no-repeat 0 bottom;}
.verticalGraph .percent span.percent4{height:100%;background: url('../images/sub/grapg_03_img04.png') no-repeat 0 bottom;}

/* verticalGraphSmall */
.verticalGraphSmall{ text-align:center;}
.verticalGraphSmall .tit {font-size:19px; color:#333333;  margin-bottom:20px; text-align:left; padding-left:8px;}
.verticalGraphSmall ul:after {content:''; display:block; clear:both;}
.verticalGraphSmall li{float:left;width:20%;text-align:center;}
.verticalGraphSmall .percent_t{ width:38px;height:18px;padding-top: 2px;font-size:10px;font-family:ngb;color:#fff;margin:0 auto; margin-bottom:10px;}
.verticalGraphSmall .percent_t.no01 {background: url('../images/sub/titVertical01.png') no-repeat 0;}
.verticalGraphSmall .percent_t.no02 {background: url('../images/sub/titVertical02.png') no-repeat 0;}
.verticalGraphSmall .percent_t.no03 {background: url('../images/sub/titVertical03.png') no-repeat 0;}
.verticalGraphSmall .percent_t.no04 {background: url('../images/sub/titVertical04.png') no-repeat 0;}
.verticalGraphSmall .percent_t.no05 {background: url('../images/sub/titVertical05.png') no-repeat 0;}
.verticalGraphSmall .percent_b{width:42px;padding-top:12px;font-size:12px;font-family:ngb;color:#fff;margin:0 auto; box-sizing: border-box;}
.verticalGraphSmall .percent_title{font-size:12px;color:#777777;padding-top:12px;}
.verticalGraphSmall .percent{position: relative;height:50px; background: url('../images/sub/bgVertical.png') no-repeat  center 50%;}
.verticalGraphSmall .percent span{position: absolute;bottom:0; left:17px; width: 20px;display: block;max-height:112px; margin:0 auto;}
.verticalGraphSmall .percent span em{position: absolute;top:-8px;left:0; width:100%; text-align:center;}
.verticalGraphSmall .percent span.percent1{height:100%;background: url('../images/sub/bgVertical01.png') no-repeat center bottom;}
.verticalGraphSmall .percent span.percent2{height:100%;background: url('../images/sub/bgVertical02.png') no-repeat center bottom;}
.verticalGraphSmall .percent span.percent3{height:100%;background: url('../images/sub/bgVertical03.png') no-repeat center bottom;}
.verticalGraphSmall .percent span.percent4{height:100%;background: url('../images/sub/bgVertical04.png') no-repeat center bottom;}
.verticalGraphSmall .percent span.percent5{height:100%;background: url('../images/sub/bgVertical05.png') no-repeat center bottom;}



/* trackTop */
.trackContent > ul.s02_type2{padding-bottom:0; margin-left: -10px;}
.trackContent > ul.s02_type2 > li {position:relative;float:left; margin:0 0 20px 11px; background: #fff; }

.trackContent > ul.s02_type2 > li .bgCom{position: absolute;left: 0;top: 0;width:100%; height:100%;text-align: right;border-radius:5px;overflow: hidden;border:1px solid #19a57a;box-sizing:border-box;}
.trackContent div.front.type2 { height:383px;box-sizing: border-box;}
.trackContent a.front.type2 { height:383px;box-sizing: border-box;}
.trackContent ul.height540 .front {height:330px; background: #fff; border-radius:0;}
.trackContent .front.type2 { position:relative; display:block; width:332px; height:274px; padding:30px; border:0; overflow:hidden;}
.trackContent .front.type2 .classTit {margin:0;}
.trackContent .front.type2 .classTit .state{font-size:13px; color:#fff;  padding:5px 16px; background:#556069; border-radius:0;}
.trackContent .front.type2 .classTit .state.biColor{background:#556069;}
.trackContent .front.type2 .coreList  .tit {padding-left:0;  font-size:20px; color:#222; margin-bottom:22px;}
.trackContent .front.type2 .title{padding:0; margin-bottom:21px; background:none; height:auto; min-height:145px; font-size:22px; color:#333333; border-bottom: 1px solid #f8f8f8;}
.trackContent .front.type2 .title .titleSub{padding-top:10px;}
.trackContent .front.type2 .title .titleSub span{font-size:14px;padding-bottom:5px;}
.trackContent .front.type2 .title .titleSub .sub01{color:#009c6d;font-size:14px;font-family:ngb;}
.trackContent .front.type2 .title .titleSub .sub02{color:#787878;font-size:14px;font-family:ngb;}
.trackContent .front.type2 .title .titleSub a{font-size:14px;}
.trackContent .front.type2 .title .titleSub .sub03{color:#787878;font-size:14px;font-family:ngb;}
.trackContent .front.type2 .title .titleSub .tGreen{color:#787878;}
.trackContent .front.type2 .dateBox  { font-size:14px; color:#767676; line-height:23px; padding-top: 9px;}
.trackContent .front.type2 .dateBox  span{color:#222222;}
.trackContent .front.type2.heightType {height: 351px;}
.trackContent .front.type2 .power_ic_box  {overflow:visible;}
.trackContent .front.type2 .power_ic_box a  { cursor: default;}
.trackContent .front.type2 .power_ic_box li span {padding-top: 0; }
.trackContent .front.type2 .power_ic_box li span.power_img {width: 60px; margin: 0 auto;}
.trackContent .front.type2 .power_ic_box li span.power_img img {max-width: 100%;}
.trackContent .front.type2 .power_ic_box li span.power_text {padding-top: 10px; color: #888; font-size: 13px; color: #888;}
.trackContent .trackName{width: 260px;overflow:hidden; white-space:normal; margin-top: 5px; font-size: 20px; color:#222;}


/* s01_213 */
.subContent .textBox{padding-bottom:46px;}
.subContent .textBox p{font-size:14px;line-height: 1.4em;padding-bottom:17px;color:#888;}
.subContent .textBox p:last-child {padding-bottom: 0;}
.subContent .textBox.s213{padding-left:20px;padding-bottom:80px;}
.subContent .textBox.s213 ul li{font-size:14px;line-height: 1.5em;padding-bottom:10px;color:#353535;}
.subContent .textBox > ul > li {font-size: 15px; color: #888; margin-bottom: 20px;}
.subContent .con213Box{padding-top:15px;padding-bottom:40px;}

.subContent .con213Box .box01{position: relative;margin-left:30px;clear:both;overflow:hidden;height:253px;border:none;width:912px;background: url('../images/sub/img213_bg.png') no-repeat 0 bottom;}
.subContent .con213Box .box01 .title{position: absolute;top:0;left:422px;font-size:14px;font-family:ngb;}
.subContent .con213Box .box01 > p > span{color:#fff;font-size:18px;font-family:ngb;display:block;text-align:center;}
.subContent .con213Box .box01 .box01_1{position: absolute;top:163px;;left:58px;}
.subContent .con213Box .box01 .box01_2{position: absolute;top:163px;left:234px;}
.subContent .con213Box .box01 .box01_3{position: absolute;top:163px;left:405px;}
.subContent .con213Box .box01 .box01_4{position: absolute;top:163px;left:592px;}
.subContent .con213Box .box01 .box01_5{position: absolute;top:163px;left:765px;}

.subContent .con213Box ul.box02{padding-top:40px;  background:none; border:none;}
.subContent .con213Box ul.box02 li{padding-bottom:40px;}
.subContent .con213Box ul.box02 li.bg01{background: url('../images/sub/img213_sT.gif') no-repeat 20px 0;}
.subContent .con213Box ul.box02 li.bg02{background: url('../images/sub/img213_sE.gif') no-repeat 20px 0;}
.subContent .con213Box ul.box02 li.bg03{background: url('../images/sub/img213_sL.gif') no-repeat 20px 0;}
.subContent .con213Box ul.box02 li.bg04{background: url('../images/sub/img213_sO.gif') no-repeat 20px 0;}
.subContent .con213Box ul.box02 li.bg05{background: url('../images/sub/img213_sS.gif') no-repeat 20px 0;}
.subContent .con213Box ul.box02 li dl{padding-left:60px;}
.subContent .con213Box ul.box02 li dt{font-family:ngb;font-size:18px;padding-top:4px;}
.subContent .con213Box ul.box02 li dd{font-size:14px;padding-top:10px;line-height: 1.5em;}

/* s02_201 */
.checkType01.w148{width:148px;box-sizing: border-box;}

/* s02_302 */
.checkType01.w148{width:148px;box-sizing: border-box;}
.tableType02 table td.green{color:#009c6d;}
.date_name_box{float:right;}
.viewType01 .viewTop .date_name_box .date{float:left;display:block;font-size:13px; color:#222222; padding-left:10px; background:url('../images/sub/dotGreen.png') left center no-repeat; margin-top:5px; }
.viewType01 .viewTop .date_name_box .name{float:left;display:block;font-size:13px; color:#222222; padding-left:10px; background:url('../images/sub/dotGreen.png') left center no-repeat; margin-top:5px; }
.viewType01 .viewTop .date_name_box .line_em{float:left;display:block;width:1px;height:20px;padding:0 10px; background:url('../images/sub/line_01.gif') center 5px no-repeat;}
.viewType01 .viewCount2{clear:both;overflow:hidden;padding:12px 20px;font-size:14px;}
.view_w{float:left;color:#727272;}
.view_w span{font-size:16px;color:#000;}
.recommend_w{float:right;font-size:16px;color:#000;padding-left:20px;background:url('../images/sub/icon15.png') 0 0 no-repeat;}

/* reply */
.reply_writing{clear:both;overflow:hidden;padding:10px 0;border-top:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;background-color:#fafafa;}
.reply_writing span{display:block;float:left;}
.reply_writing .re_title{font-size:14px;font-family:ngb;color:#727272;padding-right:50px;padding-left:30px;padding-top: 30px;}
.reply_writing .re_area {overflow:hidden;}
.reply_writing .re_area textarea{border:1px solid #e1e5e6;width:640px;height:70px;box-sizing:border-box;resize: none;}
.reply_writing .re_btn{float:right;padding-left:10px;height:70px;}
.reply_writing .re_btn .reply {display:block; border-radius:5px;text-align:center; color:#fff; font-size:16px;}
.reply_writing .re_btn .reply.black01 { background:#50575f; border:1px solid #323942;width:0;padding:0 93px 0 45px; height:68px; }
.reply_writing .re_btn .reply.black01 span {display:block;  background:url('../images/sub/icon16.png') left center no-repeat; padding:25px 0 25px 10px;width:50px;}
.reply_box{clear:both;overflow:hidden;padding:30px 20px;border-bottom:1px solid #d8d8d8;}
.reply_box .reply_photo{float:left;width:48px;height:47px;box-sizing: border-box;border:1px solid #d1d1d1;}
.reply_box .reply_photo img{width:46px;height:45px; vertical-align:middle;}
.reply_box .reply_text{float:left;width:930px;}    
.reply_box .reply_text .reply_top{clear:both;overflow:hidden;}
.reply_box .reply_text .reply_top .f_left{float:left;}
.reply_box .reply_text .reply_top .f_right{float:right;color:#787878;}
.reply_box .reply_text .reply_top strong{font-size:14px;}
.reply_box .reply_text .reply_top .time{font-size:14px;color:#cdcdcd;padding-left:10px;}
.reply_box .reply_text .reply_top .re_reply{font-size:14px;color:#333333;font-family:ngb; padding-left:15px;background:url('../images/sub/icon18.png') 0 2px no-repeat;}
.reply_box .reply_text .reply_top .re_delete{font-size:14px;color:#333333;font-family:ngb; padding-left:15px;background:url('../images/sub/icon19.png') 0 3px no-repeat;}
.reply_box .reply_text .reply_top .line_em{display:inline-block;width:1px;height:16px;padding:0 10px; background:url('../images/sub/line_01.gif') center 5px no-repeat;}
.reply_box .reply_text .reply_bottom{padding-top:10px;font-size:14px;color:#787878;line-height:1.8em;min-height:25px;}

/* s01_019 */
.btn05.gray01 { background:#6d6d6d; border-radius: 3px;}
.btn05.gray01 span { padding:11px 22px;  display:inline-block;}

.contSubTop .in.s019 { }
.textList01.s019{padding-left:20px;padding-bottom:70px;padding-top:25px;}
.textList01.s019 > ul > li.icon_01 .title {background: url('../images/sub/s01019Tit_01.png') left top no-repeat;}
.textList01.s019 > ul > li.icon_02 .title {background: url('../images/sub/s01019Tit_02.png') left top no-repeat;}
.textList01.s019 > ul > li.icon_03 .title {background: url('../images/sub/s01019Tit_03.png') left top no-repeat;}
.textList01.s019 .icon_01 .box01{border:none; position: relative;clear:both;overflow:hidden;height:257px;width:734px;margin:55px 0 50px 90px;background: url('../images/sub/s01019img_01.png') no-repeat 0 bottom;}
.textList01.s019 .icon_01 .box01 .tit{position: absolute;top:0;left:342px;font-size:14px;font-family:ngb;color:#000;}
.textList01.s019 .icon_01 .box01 > p{color:#fff;font-size:18px;font-family:ngb;display:block;text-align:center;}
.textList01.s019 .icon_01 .box01 .box01_1{position: absolute;top:163px;;left:40px;}
.textList01.s019 .icon_01 .box01 .box01_2{position: absolute;top:163px;left:235px;}
.textList01.s019 .icon_01 .box01 .box01_3{position: absolute;top:163px;left:422px;}
.textList01.s019 .icon_01 .box01 .box01_4{position: absolute;top:163px;left:590px;}
.textList01.s019 .icon_03 .box02{position: relative;clear:both;overflow:hidden;margin-left:105px; border:none; background:none; margin-bottom:0;}
.textList01.s019 .icon_03 .box02 .border_box{margin-top:10px;border:1px solid #dcdcdc;padding:25px;}
.textList01.s019 .icon_03 .box02 .tit{padding-left:36px;position: absolute;top:3px;left:20px;font-size:14px;width:120px;height:15px;font-family:ngb;color:#009c6d;background: url('../images/sub/s01019subbox_bg.gif') no-repeat 0 bottom;}
.textList01.s019 .icon_03 .box02 .con{font-size:14px;color:#009c6d;line-height:1.8em;letter-spacing: 0.5px;}
.textList01.s019 .icon_01 .box02{border:none; position: relative;clear:both;overflow:hidden;height:257px;width:734px;margin:55px 0 50px 265px;background: url('../images/sub/s01019img_02.png') no-repeat 0 bottom;}
.textList01.s019 .icon_01 .box02 .tit{position: absolute;top:0;left:165px;font-size:14px;font-family:ngb;color:#000;}
.textList01.s019 .icon_01 .box02 > p{color:#fff;font-size:18px;font-family:ngb;display:block;text-align:center;}
.textList01.s019 .icon_01 .box02 .box02_1{position: absolute;top:163px;;left:65px;}
.textList01.s019 .icon_01 .box02 .box02_2{position: absolute;top:163px;left:235px;}

/* s02_003 */
.contSubTop .in.s2003{padding:3px 0 0 100px; background:url('../images/sub/s02003subTop_01.png') 15px 30px no-repeat; background-size:60px auto;}

.tableType04.s2003 table td.ver_top{vertical-align: top;border-bottom:1px solid #acacac;padding:20px 20px 0;}
.tableType04.s2003 table td.ver_top p.box_col_01{color:#fff;font-size:20px;padding:19px 0;text-align:center;font-family:ngb;background-color:#12bda4;border:1px solid #019e87;border-radius:5px;}
.tableType04.s2003 table td.ver_top p.box_col_02{color:#fff;font-size:20px;padding:19px 0;text-align:center;background-color:#05bbd5;border:1px solid #0492c1;border-radius:5px;}
.tableType04.s2003 table td.ver_top p.box_col_03{color:#fff;font-size:20px;padding:19px 0;text-align:center;font-family:ngb;background-color:#ffa025;border:1px solid #eb8d14;border-radius:5px;}
.tableType04.s2003 table td.ver_top > p{font-size:14px;text-align:left;padding:10px 0;letter-spacing: -0.2px;}


/* s01_320 */
.sub_box{padding-bottom:50px;}
.sub_box .text_box{font-size: 15px;color: #888;padding-left:0;line-height: 22px;}
.sub_box .text_box + .text_box{padding-top:35px;}
.sub_box .img_box + .text_box{padding-top:35px;}

.h4Box{padding-bottom:20px;}
.h4Box h4{font-size: 15px;color: #333333;}

.table_title{color:#249d79;font-size:14px;font-family:ngb;text-align:center;padding-bottom:20px;padding-top:30px;}
.tableType03 table th.t_cetner,.tableType03 table td.t_cetner{text-align:center !important;padding:12px 10px;}
.tableType03 table td.p2010{padding:12px 10px;letter-spacing: -0.2px;line-height: 27px;}
.tableType04.td_p10 table td{padding:12px 20px;}
.tableType04 table td.t_left{text-align:left !important;}
table tr .bor_b{border-bottom: 1px solid #acacac !important;}

.img_box.s01_320{position: relative;width:912px;height:263px;margin:0 auto; background:url('../images/sub/s01_320_img01.jpg') no-repeat  0 10px;}
.img_box.s01_320 .text01{position: absolute;top:5px;text-align:center;width:100%;font-family: ngb;color:#676666;}
.img_box.s01_320 span{color:#fff;font-size:14px;text-align:center;width:130px;display:block;line-height:1.4em;}
.img_box.s01_320 .text02{position: absolute;top:155px;left:40px;}
.img_box.s01_320 .text03{position: absolute;top:155px;left:212px;}
.img_box.s01_320 .text04{position: absolute;top:155px;left:390px;}
.img_box.s01_320 .text05{position: absolute;top:155px;left:570px;}
.img_box.s01_320 .text06{position: absolute;top:155px;left:748px;}
.img_box.s01_320_2{position: relative;width:803px;height:200px;padding:55px 25px 25px;margin:0 auto;font-size:14px;color:#24ad7d;background:url('../images/sub/s01_320_img02.jpg') no-repeat  0 30px;box-sizing: border-box;}
.img_box.s01_320_2.bg2{height:230px;padding:65px 25px 25px;background:url('../images/sub/s01_320_img03.jpg') no-repeat  0 30px;}
.img_box.s01_320_2 .text01{position: absolute;top:24px;left:40px;width:100%;font-family: ngb;padding-left:20px;padding-bottom:10px;background:url('../images/sub/s01_320_img02_ic.gif') no-repeat  0 2px;}
.img_box.s01_320_2 dl{clear:both;overflow:hidden;}
.img_box.s01_320_2 dl dt{font-family:ngb;clear:both;overflow:hidden;float:left;padding-top:10px;padding-right:5px;}
.img_box.s01_320_2 dl dd{float:left;padding-top:10px}

/* s01_322 */
.img_box.s01_322{position: relative;width:594px;height:209px;margin:0 auto;padding-top:50px;background:url('../images/sub/s01_332_img01.jpg') no-repeat  0 48px;}
.img_box.s01_322 .text01{position: absolute;font-size:14px;top:40px;text-align:center;width:100%;font-family: ngb;color:#676666;}
.img_box.s01_322 span{color:#fff;font-size:12px;text-align:center;width:115px;display:block;line-height:1.4em;}
.img_box.s01_322 .text02{position: absolute;top:170px;left:24px;}
.img_box.s01_322 .text03{position: absolute;top:170px;left:166px;}
.img_box.s01_322 .text04{position: absolute;top:170px;left:308px;}
.img_box.s01_322 .text05{position: absolute;top:170px;left:452px;}
.table_ul2{padding-left:20px;}
.table_ul2 li{padding-left:10px;margin-top:10px;background:url('../images/sub/h4_bg_ic.gif') no-repeat 0 8px;}
.table_ul2 li:first-child{margin-top:0;}
.tableType04 tr td.t_left{text-align:left;}

/* s01_333 */
.img_box.s01_333{position: relative;width:727px;height:198px;margin:0 auto;padding-top:50px;background:url('../images/sub/s01_335_img01.jpg') no-repeat  0 48px;}
.img_box.s01_333 .text01{position: absolute;font-size:14px;top:40px;text-align:center;width:100%;font-family: ngb;color:#676666;}
.img_box.s01_333 span{color:#fff;font-size:12px;text-align:center;width:115px;display:block;line-height:1.4em;}
.img_box.s01_333 .text02{position: absolute;top:157px;left:24px;}
.img_box.s01_333 .text03{position: absolute;top:157px;left:166px;}
.img_box.s01_333 .text04{position: absolute;top:157px;left:308px;}
.img_box.s01_333 .text05{position: absolute;top:157px;left:452px;}
.img_box.s01_333 .text06{position: absolute;top:157px;left:591px;}

/* s01_342 */
.table_ul li{padding-left:10px;background:url('../images/common/dotOff01.png') no-repeat 0 8px;}


.s01_342_w01{padding-bottom:50px;}
.s01_342_w01 .title01{font-size:18px;font-family:ngb;padding-left:18px;background:url('../images/sub/h4_bg_ic.gif') no-repeat  4px 9px;}
.s01_342_w01 ul{}
.s01_342_w01 ul li{padding:20px 30px;border-bottom:1px dashed #bdbdbd;}
.s01_342_w01 ul li .title02{font-size:18px;font-family:ngb;}
.s01_342_w01 ul li .title02 span{color:#fff;font-size:20px;font-family:ngb;width:30px;height:30px;line-height:30px;margin-right:10px;text-align:center;display:inline-block;border-radius:15px;box-sizing: border-box;}
.s01_342_w01 ul li .title02 span.bg01{background-color:#3f7dca;}
.s01_342_w01 ul li .title02 span.bg02{background-color:#0fa8da;}
.s01_342_w01 ul li .title02 span.bg03{background-color:#00b8c8;}
.s01_342_w01 ul li .title02 span.bg04{background-color:#249d79;}
.s01_342_w01 ul li .title02 span.bg05{background-color:#f8a236;}
.s01_342_w01 ul li .title02 span.bg06{background-color:#fa6d56;}
.s01_342_w01 ul li .sub_box02{display:none;padding-top:20px;padding-bottom:20px;}/*display:none*/
.s01_342_w01 ul li .sub_box02.on{display:block;}
.s01_342_w01 ul li .sub_box02 .title03{font-size:16px;padding-top:20px;padding-bottom:27px;}
.s01_342_w01 ul li .sub_box02 ul{clear:both;overflow:hidden;}
.s01_342_w01 ul li .sub_box02 ul li{float:left;padding:0 0 10px 8px;border:none;}
.s01_342_w01 ul li .sub_box02 ul li:nth-child(6n+1){padding:0 0 10px 0;}
.s01_342_w01 ul li .sub_box02 ul li a{cursor:default; display:block;text-align:center;font-size:14px;font-family:ngb;width:148px;padding-top:23px;height:63px;background:url('../images/sub/s01_342_btn.png') no-repeat center center;box-sizing: border-box;}
.s01_342_w01 ul li .sub_box02 ul li a.line2{padding-top:13px;}
.s01_342_w01 ul li .sub_box02 ul li a:hover,.s01_342_w01 ul li .sub_box02 ul li a:active{/* background:url('../images/sub/s01_342_btn_on.png') no-repeat center center; */}
.sub_box .btn_box ul{clear:both;overflow:hidden;}
.sub_box .btn_box ul li{display:block;float:left;text-align:center;font-size:18px;font-family:ngb;width:237px;height:63px;line-height:63px;margin-left:12px;margin-bottom:16px;background:url('../images/sub/s01_342_btn2.png') no-repeat center center;box-sizing: border-box;}
.sub_box .btn_box ul li .num_box{color:#fff;font-size:20px;font-family:ngb;width:30px;height:30px;line-height:30px;margin-right:10px;text-align:center;background-color:#249d79;display:inline-block;border-radius:15px;box-sizing: border-box;}
.sub_box .btn_box ul li:nth-child(4n+1){margin:0 0 10px 0;}

/* 로그인 화면 */
.wrap.login{background:#f3f3f3;position: relative;}
.wrap.login .container{background:#f3f3f3;width:100%;min-width: 1260px;min-height: 950px;}
.login_wrap{position: absolute;top:50%;left:50%;margin-left:-430px;margin-top:-320px;width:860px;height:625px;box-sizing: border-box;}
.login_wrap .login_box{padding:90px 70px;height:580px;border-top:2px solid #50575f;background:#fff;box-sizing: border-box;}
.login_wrap .login_box h2{text-align:center;font-size:40px;color:#1f1f1f;font-weight: 400;}
.login_wrap .login_box .login_top{padding-top:15px;text-align:center;font-size:14px;color:#999999;}
.login_wrap .login_box .login_top a{font-size:14px;color:#999999;}
.login_wrap .login_box .login_input{padding-top:60px;box-sizing: border-box; width: 580px; margin:0 auto;}
.login_wrap .login_box .login_input p{}
.login_wrap .login_box .login_input label{height:60px;display:block;line-height:60px;box-sizing: border-box;}
.login_wrap .login_box .login_input span{display:inline-block;width:8%;font-size:19px;color:#000;box-sizing: border-box;}
.login_wrap .login_box .login_input input{width:92%;height:60px;font-size:19px;box-sizing: border-box;vertical-align: top;border:none;border-bottom:1px solid #000;}
.login_wrap .login_box .login_input p:focus{border-bottom:1px solid #f7735e;}
.login_wrap .login_box .login_input input[type='text']:focus,
.login_wrap .login_box .login_input input[type='password']:focus{border-bottom:1px solid #f7735e;background:url('../images/common/login_ic01.png') no-repeat right center;outline-width:0;}

.login_wrap .login_box .login_input p + p{margin-top:32px;}
.login_wrap .login_box .login_btn{text-align:center;padding-top:50px;}
.login_wrap .login_box .login_btn .logBtn{width:200px;height:60px;padding-top:20px;font-size:18px;background:#50575f;border-radius:0;box-sizing: border-box;}
.login_wrap .login_footer{padding-top:30px;text-align:center;font-size:11px;color:#666666;}


/* 160907수정 */
.tableType01 table td.t_left{text-align: left;}
.tableType01 table td.t_center{text-align: center;}
.tableType01 table td.plr25{padding-left:25px;padding-right:25px;}
.f_box{clear: both;overflow: hidden;}
.f_box .f_left{float:left;}
.f_box .f_right{float:right;}
.f_box h3.f_left{margin-top:5px;}

.line_em{display:inline-block;width:1px;height:16px;padding:0 5px; background:url('../images/sub/line_01.gif') center 5px no-repeat;}

/* 교과관리 막대 그래프 */
.barZone_box{clear:both;}
.barZone_box.usePop{padding-top:40px;}
.barZone2{height:25px; margin-left: 13px; box-sizing: border-box;}
.barZone2 div{position: relative;float:left;color:#fff;font-size:12px;text-align:center;height:25px;padding-top:5px;border-left:1px solid #fff;box-sizing: border-box;}
.barZone2 div:first-child{border-left:none;}
.barZone2 .barZone_01{background-color:#3372c0;}
.barZone2 .barZone_01 .popCount span{font-size:16px;font-family:ngb;color:#3372c0;}
.barZone2 .barZone_02{background-color:#0fa8da;}
.barZone2 .barZone_02 .popCount span{font-size:16px;font-family:ngb;color:#0fa8da;}
.barZone2 .barZone_03{background-color:#05bbd5;} 
.barZone2 .barZone_03 .popCount span{font-size:16px;font-family:ngb;color:#05bbd5;}
.barZone2 .barZone_04{background-color:#e9634d;}
.barZone2 .barZone_04 .popCount span{font-size:16px;font-family:ngb;color:#e9634d;}
.barZone2 .barZone_05{background-color:#ffa025;}
.barZone2 .barZone_05 .popCount span{font-size:16px;font-family:ngb;color:#ffa025;}
.barZone2 div .popCount{position: absolute;top:-40px;left:50%;margin-left:-47.5px;height:46px;width:95px;padding-top:7px;color:#000;letter-spacing: -0.7px;background:url('../images/sub/barZone2_box.png') no-repeat 0 0;box-sizing: border-box;}
.barZone2 div .popCount .num{font-size:16px;font-family:ngb;} 
 
.power_ic_box{clear:both;overflow:hidden;box-sizing: border-box;}
.power_ic_box li{float:left;width:100px;height:125px;padding:0 2px;text-align:center;box-sizing: border-box;}
.power_ic_box li span{display:block;box-sizing: border-box;}
.power_ic_box li .power_text{padding-top:0px;display:block;height:auto;font-family:ng;color:#5c5c5c;box-sizing: border-box;}
.power_ic_box li .power_text.line2{padding-top:7px;}


.trackContent .power_ic_box li {width: 33.3%;}







